# ISColoringView

Views a coloring context.

### Synopsis

    #include "petscsys.h"
    #include "petscis.h"
    PetscErrorCode PETSCVEC_DLLEXPORT ISColoringView(ISColoring iscoloring,PetscViewer viewer)

Collective on ISColoring

### Input Parameters

| iscoloring | - the coloring context
| viewer | - the viewer

### See Also

ISColoringDestroy(), ISColoringGetIS(), MatGetColoring()

Level:advanced
Location: src/vec/is/utils/iscoloring.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages